popper OSR 5.0.7 - SCO

This is a discussion on popper OSR 5.0.7 - SCO ; How can I get the latest version of popper without installing MP5 for OSR 5.0.7 ? I'm getting lots of problems with my current version when outlook comes in the picture. Thanks...

+ Reply to Thread
Results 1 to 2 of 2

Thread: popper OSR 5.0.7

  1. popper OSR 5.0.7




    How can I get the latest version of popper without installing MP5 for OSR
    5.0.7 ? I'm getting lots of problems with my current version when outlook
    comes in the picture.

    Thanks



  2. Re: popper OSR 5.0.7

    On 10 Jul, 19:28, "Enrique Arredondo" wrote:
    > How can I get the latest version of popper without installing MP5 for OSR
    > 5.0.7 ? I'm getting lots of problems with my current version when outlook
    > comes in the picture.


    Checking our escalations database, I dont believe that the
    popper in MP5 was ever made available standalone.

    Is there a reason why you dont want to apply MP5?

    John




+ Reply to Thread